-- Customer specific once-script NYBU32.sql
-- Contract 12188.4 onverwijderen

SET ECHO ON
SPOOL xNYBU32.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_verwijder = NULL
 WHERE   cnt_contract_key = 20945;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

@nybu.sql